context:
  development:
    organization: eindhoven
    remote: http://localhost:9999
    template: true
    visibility: public
  e2e:
    organization: eindhoven
    remote: http://appsemble:9999
    showAppDefinition: false
    visibility: public
    resources: true
    assets: true
  eindhoven-review:
    organization: eindhoven
    template: true
    visibility: public
    assets: true
  demodam-review:
    organization: demodam
    template: true
    visibility: public
    resources: true
    assets: true
    demoMode: true
    variant: demodam
    icon: variants/demodam/icon.png
  eindhoven-staging:
    organization: appsemble
    remote: https://staging.appsemble.review
    showAppDefinition: false
    visibility: unlisted
    assets: true
  demodam-staging:
    organization: appsemble
    remote: https://staging.appsemble.review
    showAppDefinition: false
    visibility: unlisted
    resources: true
    assets: true
    demoMode: true
    variant: demodam
    icon: variants/demodam/icon.png
  eindhoven:
    id: 626
    organization: eindhoven
    remote: https://appsemble.app
    template: true
    visibility: unlisted
    assets: true
  demodam:
    id: 1101
    organization: demodam
    remote: https://appsemble.app
    visibility: public
    showAppDefinition: true
    resources: true
    assets: true
    demoMode: true
    icon: variants/demodam/icon.png
    collections:
      - 6
